# CvFace Struct Reference

`#include <legacy.hpp>`

List of all members.

## Public Attributes

CvRect | LeftEyeRect
CvRect | MouthRect
CvRect | RightEyeRect

## Member Data Documentation

CvRect CvFace::LeftEyeRect

CvRect CvFace::MouthRect

CvRect CvFace::RightEyeRect

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines